/*banner arrow*/
.banner-section .arrow {position: absolute;bottom:100%;width: 100%;padding-bottom:3%;background-color:#fff;}
.banner-section .arrow:before, .banner-section .arrow:after {content:'';position: absolute;bottom: 60%;width: 50%;padding-bottom:inherit;background-color: inherit;}
.banner-section .arrow:before {right: 50%;-ms-transform-origin: 0% 60%;-webkit-transform-origin: 0% 60%;transform-origin: 0% 60%;-ms-transform: skewX(45deg);-webkit-transform: skewX(45deg);transform: skewX(45deg);}
.banner-section .arrow:after {left: 50%;-ms-transform-origin: 0% 60%;-webkit-transform-origin:0% 60%;transform-origin:0% 60%;-ms-transform: skewX(-45deg);-webkit-transform: skewX(-45deg);transform: skewX(-45deg);}

/*owl carousal filtering loading*/
#owl-carousal-quick-tips .owl-carousel .item.__loading{opacity: 0;transform: translateX(40px);-webkit-transform: translateX(40px);}
#owl-carousal-how-to .owl-carousel .item.__loading{opacity: 0;transform: translateX(40px);-webkit-transform: translateX(40px);}

a:focus{outline:none;}
.onepage-wrapper .container{padding-left:15px;padding-right:15px;}

/********************************************
    side fixed submenu css starts here
*********************************************/
ul.onepage-pagination{ list-style: none;margin: 0;padding: 0;position: absolute;right: 0px;top: 155px;z-index: 5;}
ul.onepage-pagination li{padding:0; margin-bottom:7px;display:block;position:relative;transform: skewY(-10deg);-webkit-transform: skewY(-10deg);-ms-transform: skewY(-10deg);-o-transform: skewY(-10deg);-moz-transform: skewY(-10deg);}
ul.onepage-pagination li:first-child{display:none;}
ul.onepage-pagination li a{width:100%;height:auto; background-color:#42b8c6;color:#fff;font-size:14px;text-align:right;display:block;text-transform:uppercase;text-decoration:none;padding:10px 90px 10px 15px;outline:none;position:relative;right:-35px;transition:0.3s all ease;-webkit-transition:0.3s all ease;-ms-transition:0.3s all ease;-o-transition:0.3s all ease;-moz-transition:0.3s all ease;}
ul.onepage-pagination li a:hover{text-decoration:none;outline:none;right:0;transition:0.3s all ease;-webkit-transition:0.3s all ease;-ms-transition:0.3s all ease;-o-transition:0.3s all ease;-moz-transition:0.3s all ease;}
ul.onepage-pagination li a.active{font-weight:bold;}
ul.onepage-pagination li a::before{position:absolute;top:13px;right:65px;content:'';background:inherit; width:16px;height:16px;border:2px solid #fff;border-radius:50%;-webkit-border-radius:50%;-ms-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;transform: skewX(8deg);-webkit-transform: skewX(8deg);-ms-transform: skewX(8deg);-moz-transform: skewX(8deg);-o-transform: skewX(8deg);}
ul.onepage-pagination li a.active::before{background-color:#13548b;position:absolute;top:13px;right:65px;left:inherit; content:''; width:16px;height:16px;border:2px solid #fff;border-radius:50%;-webkit-border-radius:50%;-ms-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;margin-top:0;}
.main.onepage-wrapper{padding-top:85px;}
.onepage-wrapper .section {height:auto !important;}

/*** coomon css ***/
h2{font-size:28px;line-height:24px;font-weight:bold;margin:10px 0 20px;font-family: "Open Sans";text-transform:uppercase;}
p{font-size:14px;line-height:18px;letter-spacing: -0.1px;}


#videoModal video{max-width: 100%;}
#videoModal button.close{background: rgba(0, 0, 0, 0) url("/images/fancybox.png") repeat scroll -40px 0 !important;cursor: pointer;height: 30px;position: absolute;right: -12px;top: -10px;width: 30px;z-index: 1103;text-indent: -9999px;opacity: 1;}
.modal {text-align: center;  padding: 0!important;}
.modal:before {content: ''; display: inline-block; height: 100%;  vertical-align: middle;  margin-right: -4px;}
.modal-dialog {  display: inline-block; text-align: left; vertical-align: middle;}

/********************************************
    Banner css starts here 
*********************************************/
.banner-caption{position: absolute;z-index: 1000;top: 20px;pointer-events: none;left: 15px;max-width: 110px;}
.banner-caption1{position: absolute;right: 20px;bottom:-20px;pointer-events: none;max-width: 70px;z-index: 1;}
.main-banner{position: relative;}
#myCarousel{overflow: hidden;}
.main-banner:before{position: absolute;bottom: 0;left: 0;height: 2%;width: 100%;background-color: #fff;content: "";z-index: 1;}
.slider-video-btn{position: absolute;left: 50%;top: 50%;height: 50px;width: 50px;margin-left: -25px;margin-top: -25px;z-index: 999;}
.carousel-inner > .item > img{min-height: inherit;}
.carousel-indicators{left: inherit;margin-left: inherit;width: 100%;}
.banner-section .carousel-indicators li{ margin: 1px 7px;}

/*Before After Arrow and Seperator*/
 .ba-slider { position: relative;overflow: hidden;}
 .ba-slider img {width: 100%;display:block;}
 .resize { position: absolute;top:0;left: 0;height: 100%;width: 30%;overflow: hidden;}
 .handle { position:absolute; left:30%;top:0;bottom:0;width:3px;margin-left:-2px;background: rgba(255,255,255,0.5);cursor: ew-resize;} /* Thin line seperator */
 .handle-circle{width:30px;height:30px;position:absolute;left: 30%;margin-top: -15px;border-radius:50%;top:51%;margin-left:-15px;background:url('../images/handle-circle.png') no-repeat; background-size: 100% auto; box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1);-moz-box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1);}
 .before-text{color: #fff;font-size: 10px;font-weight: bold;left: -42px;position: absolute;text-transform: uppercase;top: 8px;text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);-webkit-text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);-moz-text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);}
 .after-text{color: #fff;font-size: 10px;font-weight: bold;right: -35px;position: absolute;text-transform: uppercase;top: 8px;text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);-webkit-text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);-moz-text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);}
/********************************************
    about-section css starts here 
*********************************************/
.about-section{text-align:center; padding:30px 0;}
.about-section h2{color:#0971ce;}
.about-section p{color:#343434;text-align:center;}
.about-video-container{position:relative; background-color:#0971ce;padding:20px 0 10px;box-shadow:0px 0px 5px 2px #999;-webkit-box-shadow:0px 0px 5px 2px #999;-ms-box-shadow:0px 0px 5px 2px #999;-moz-box-shadow:0px 0px 5px 2px #999;-o-box-shadow:0px 0px 5px 2px #999;margin:20px 0 0;}
.about-caption-image{max-width:300px;margin:0;}
.about-video-content {margin-top: 50px;background-color:#fff;padding:10px;letter-spacing:-0.1px;}
.about-video-content h2{letter-spacing:-0.5px;margin:0;text-align:left;font-size:18px;line-height:22px; text-transform:capitalize;}
.about-video-content h5{font-size:14px;font-weight:bold;text-transform:uppercase;color:#0971ce;text-align:left;margin:0px;}
.about-video-container .video-play-btn{position:absolute;top:40%;left: calc(50% - 30px);max-width:60px;}
.about-btm-image{display:none;}

/********************************************
     quick-tips-section css starts here
*********************************************/
.quick-tips-section{text-align:center; padding:30px 0;background-color:#0971ce;}
.quick-tips-section h2{color:#fff;}
.quick-tips-section p{color:#fff;text-align:center;}

/*** quick-steps css ***/
.quick-steps {padding-top:15px;}
.quick-steps .media{margin-bottom:20px;}
.quick-steps .media-left{vertical-align:middle;padding-right:15px;}
.quick-steps .media-left .media-object{max-width:70px;}
.quick-steps .media-body{vertical-align:middle;text-align:left;}
.quick-steps .media-body h2{margin:0px;}
.quick-steps .media-body p{margin:0;text-align:left; font-size:15px;}
.quick-tips-bot p a{color: #fff; text-decoration: underline;}
 .quick-tips-bot p a:hover, .quick-tips-bot p a:focus{ text-decoration:none;}

/*** video-panel css ***/
.video-panel{display:inline-block; position:relative; border:9px solid rgba(0, 0, 0, 0);transition:0.3s all ease;-webkit-transition:0.3s all ease;-ms-transition:0.3s all ease;-o-transition:0.3s all ease;-moz-transition:0.3s all ease;}
.video-panel img{max-width:100%;margin:0 auto;}
.video-panel:hover{border:10px solid #fff;transition:0.3s all ease;-webkit-transition:0.3s all ease;-ms-transition:0.3s all ease;-o-transition:0.3s all ease;-moz-transition:0.3s all ease;}
.video-panel .video-panel-content{min-height:85px;background-color:#fff;padding:15px;}
.video-panel h4{font-size:20px;margin:0 0 5px;color:#0971ce;}
.video-panel p{font-size:16px;margin:0;color:#0971ce;}
.video-panel .video-play-btn{position:absolute;top:25%;left: calc(50% - 30px);max-width:60px;opacity:0.7;}
.video-panel:hover .video-play-btn{opacity:1;}

/*** video-panel blue css ***/
.video-panel.video-panel-blue{margin-bottom:10px;}
.video-panel.video-panel-blue:hover{border:10px solid #0971ce;}
    .video-panel.video-panel-blue:hover .new-banner-lg {
        position: absolute;
        width: 70px !important;
        height: 70px;
        top: 74.9%;
        left: -3%;
    }
    .video-panel.video-panel-blue .video-panel-content {
        background-color: #0971ce;
    }
.video-panel.video-panel-blue h4{color:#fff;}
.video-panel.video-panel-blue p{color:#fff;}

/*** owl-carousel ***/
.owl-carousel{margin-bottom:20px;}
.owl-carousel .owl-nav{display:none;}
.owl-carousel .owl-dots{display:block;margin-top:10px;}
.owl-carousel .owl-dots .owl-dot{height:12px;width:12px;background-color:inherit;margin:5px;display:inline-block;border-radius:50%;border:2px solid;}

.blue-dots.owl-carousel .owl-dots .owl-dot{border-color:#0971CE;}
.blue-dots.owl-carousel .owl-dots .owl-dot.active{border-color:#0971CE;background-color:#0971CE;}

.white-dots.owl-carousel .owl-dots .owl-dot{border-color:#fff;}
.white-dots.owl-carousel .owl-dots .owl-dot.active{border-color:#fff;background-color:#fff;}

/*** sort-by ***/
.sort-by h3{color:#353534;font-size:22px;margin:0 0 5px;}
.sort-by span{color:#353534;font-size:12px;position:relative;padding:0 10px;}
.sort-by span:after{position:absolute;right:-5px;top:-5px;content:'/';font-size:18px;}
.sort-by span:last-child::after{content:'';}
.sort-by span:hover, .sort-by span.active{color:#42b8c6; cursor:pointer;}

/*** sort-by-white ***/
.sort-by.sort-by-white h3{color:#fff;}
.sort-by.sort-by-white span{color:#fff;}
.sort-by.sort-by-white span:hover, .sort-by.sort-by-white span.active{color:#42b8c6;}


/********************************************
     how-to-guide css starts here
*********************************************/
.how-to-guide{text-align:center; padding:30px 0;background-color:#fff;}
.how-to-guide h2{color:#0971ce;}
.how-to-guide p{color:#343434;text-align:center;}
.how-to-guide .sort-by{margin-top:10px;}
.hidden-desk-sm{ display: none;}

/********************************************
     testimonial section css starts here
*********************************************/
.testimonial-mid-section{padding: 20px 0;text-align:center;}
.testimonial-mid-section h2{color: #0971ce;margin-bottom: 10px;line-height: 1.2;font-size: 24px;text-align:center;}
.testimonial-mid-section h2 span{text-transform: lowercase;}
.testimonial-mid-section .btn{margin-bottom: 35px;}
.testimonial-mid-section img{margin: 0 auto;max-width:290px;}
.testimonial-mid-section p{text-align: center;margin-bottom: 20px;font-size: 14px;}
.testimonial-block .btn{color: #fff;background-color: #42b8c6;border-color: #42b8c6;font-size: 13px;font-weight: bold;text-transform: uppercase;padding: 10px 73px;border-radius: 0px;border:none;outline:none; box-shadow: none;}
.testimonial-block .btn:hover, .testimonial-block .btn:focus, .testimonial-block .btn.active{background-color: #42b8c6;color: #fff;border:none;outline:none; box-shadow: none;}

.our-product-block{background: #0971ce;color: #fff;padding: 30px 0 40px;text-align:center;}
.our-product-block h2{color: #fff;margin-bottom: 10px;line-height: 1.2;font-size: 24px;}
.our-product-block p{font-size: 14px;margin-bottom: 20px;text-align:center;}

/*#myCarousel-testimonial{height: 320px;overflow: hidden;}*/
#myCarousel-testimonial .container{padding:0;}
.testimonial-banner-caption{width: 100%;background: #0971ce;z-index: 10;height: 100%;}
.testimonial-banner-caption .caption-inner{text-align: center;padding: 15px 10px 50px;}
.testimonial-banner-caption .quote-img{max-width:30px;}
.caption-inner blockquote{font-style: normal;border: none;margin: 0;padding: 0;}
.caption-inner blockquote h3{color: #fff;font-size: 15px;line-height: 1.2;}
.caption-inner .author-name{display: block;text-transform: uppercase;color: #42b8c6;}
.caption-inner .author-desc{display: block;text-transform: uppercase;color: #42b8c6;transform: skewX(0deg);-webkit-transform: skewX(0deg);-ms-transform: skewX(0deg);-o-transform: skewX(0deg);}


/********************************************
    footer-section css starts here 
*********************************************/
/*** where-to-buy-section css starts here ***/
.where-to-buy-block{min-height:240px;background-image:url(/images/m10_banner.jpg);background-size: cover;background-position: center top;padding:20px 0;text-align:center;}
.where-to-buy-block h2{color: #0971ce;margin-bottom: 10px;line-height: 1.2;font-size: 24px;}
.where-to-buy-block p{text-align: center;margin-bottom: 20px;font-size: 14px;color:#213645;}
.where-to-buy-block .btn{color: #fff;background-color: #42b8c6;border-color: #42b8c6;font-size: 13px;font-weight: bold;text-transform: uppercase;padding: 10px 50px;border-radius: 0px;border:none;outline:none; box-shadow: none;}
.where-to-buy-block .btn:hover, .where-to-buy-block .btn:focus, .where-to-buy-block .btn.active{background-color: #42b8c6;color: #fff;border:none;outline:none; box-shadow: none;}

.connect-with-us-block {background-color:#0e74cb;padding:20px 0;text-align:center;}
.connect-with-us-block h2{color: #fff;margin-bottom: 20px;line-height: 1.2;}
.connect-with-us-block ul{padding:0;margin:0;}
.connect-with-us-block li{display:inline-block;margin:0 10px;}
.connect-with-us-block li a{text-decoration:none;display:block;}
.connect-with-us-block .facebook-icon{background:url(/images/facebook-white-icon.png) no-repeat;width:35px;height:35px;background-size:35px 35px;}
.connect-with-us-block .facebook-icon:hover{background:url(/images/facebook-skyblue-icon.png) no-repeat;width:35px;height:35px;background-size:35px 35px;}
.connect-with-us-block .youtube-icon{background:url(/images/youtube-white-icon.png) no-repeat;width:47px;height:35px;background-size:47px 35px;}
.connect-with-us-block .youtube-icon:hover{background:url(/images/youtube-skyblue-icon.png) no-repeat;width:47px;height:35px;background-size:47px 35px;}
.connect-with-us-block .instagram-icon{background:url(/images/instagram-white-icon.png) no-repeat;width:35px;height:35px;background-size:35px 35px;}
.connect-with-us-block .instagram-icon:hover{background:url(/images/instagram-skyblue-icon.png) no-repeat;width:35px;height:35px;background-size:35px 35px;}

.footer-section .content-inside, .content_4_ins{margin-top:0;}

/*Video Pop Up starts here*/
.video-container-popup {height:200px;overflow:hidden;width:100%;}
.video-container-popup iframe, .video-container-popup object, .video-container-popup embed {width:100%;height:100%;}

@media only screen and (min-width: 640px) {

   /********************************************
        banner-section css starts here 
    *********************************************/
   .handle-circle{width:50px;height:50px;margin-top: -25px;top:51%;margin-left:-25px;}
    .before-text{font-size: 14px;left: -65px;top: 33%;}
    .after-text{font-size: 14px;right: -60px;top: 33%;}
   
    /********************************************
        about-section css starts here 
    *********************************************/
    .about-video-container .video-play-btn {top:36%;}
    .about-caption-image{max-width:300px;margin:0 0 0 5%;}
    .about-btm-image {bottom: 0;display: inline-block;max-width: 200px;position: absolute;right: 20px;}

    /********************************************
         testimonial section css starts here
    *********************************************/
    #myCarousel-testimonial{height: 320px;overflow: hidden;}
    #myCarousel-testimonial .container{padding-left:-15px;padding-right:-15px;}
    .testimonial-banner-caption{width: 65%;position: absolute;right: -8%;top: 0px;z-index: 10;transform: skewX(-18deg);-webkit-transform: skewX(-18deg);-ms-transform: skewX(-18deg);-o-transform: skewX(-18deg);height: 100%;}
    .testimonial-banner-caption .caption-inner{width:95%; transform: skewX(18deg);-webkit-transform: skewX(18deg);-ms-transform: skewX(18deg);-o-transform: skewX(18deg);text-align: right;padding: 40px 80px 0 50px;}
    .testimonial-banner-caption .quote-img{max-width:30px;}
    .caption-inner blockquote h3{color: #fff;font-size: 16px;line-height: 1.2;}
}

@media only screen and (min-width: 768px) {

    /********************************************
        Banner css starts here 
    *********************************************/
    .banner-caption{max-width: 300px;left: inherit;}
    .slider-video-btn{height: 100px;width: 140px;margin-left: -50px;margin-top: -50px;}
    .banner-caption1{max-width: 12%;}
    .slider-wrapper-slide1{width: 100%;height: 100vh;margin: 0 auto;position: relative;}
    .slider-wrapper-slide2{width: 100%;height: 100vh;margin: 0 auto;position: relative;}
    .slider-wrapper-slide3{width: 100%;height: 100vh;margin: 0 auto;position: relative;}
    .slider-wrapper-slide1:hover{cursor: none;}
    .slider-wrapper-slide2:hover{cursor: none;}
    .slider-wrapper-slide3:hover{cursor: none;}
    .comparison-slider-slide1{position: absolute;width: 2px;left: 30%;top: -10px;bottom: -15px;background-color: #fff;}
    .comparison-slider-slide2{position: absolute;width: 2px;left: 30%;top: -10px;bottom: -15px;background-color: #fff;}
    .comparison-slider-slide3{position: absolute;width: 2px;left: 30%;top: -10px;bottom: -15px;background-color: #fff;}
    .before-wrapper-slide1{display: block;overflow: hidden;width: 100%;height: 100%;position: relative;background-image: url('../images/home-before.jpg');background-size: cover;}
    .before-wrapper-slide2{display: block;overflow: hidden;width: 100%;height: 100%;position: relative;background-image: url('../images/corrella-road-beforer.jpg');background-size: cover;}
    .before-wrapper-slide3{display: block;overflow: hidden;width: 100%;height: 100%;position: relative;background-image: url('../images/camrose-road-before.jpg');background-size: cover;}
    .after-wrapper-slide1{overflow: hidden;position: absolute;top: 0;left: 0;right: 0;bottom: 0;-webkit-transform: translateX(30%);transform: translateX(30%);}
    .after-wrapper-slide2{overflow: hidden;position: absolute;top: 0;left: 0;right: 0;bottom: 0;-webkit-transform: translateX(30%);transform: translateX(30%);}
    .after-wrapper-slide3{overflow: hidden;position: absolute;top: 0;left: 0;right: 0;bottom: 0;-webkit-transform: translateX(30%);transform: translateX(30%);}
    .after-image-slide1{display: block;width: 100%;height: 100%;position: relative;-webkit-transform: translateX(-30%);transform: translateX(-30%);background-image: url('../images/home-after.jpg');background-size: cover;}
    .after-image-slide2{display: block;width: 100%;height: 100%;position: relative;-webkit-transform: translateX(-30%);transform: translateX(-30%);background-image: url('../images/corrella-road-after.jpg');background-size: cover;}
    .after-image-slide3{display: block;width: 100%;height: 100%;position: relative;-webkit-transform: translateX(-30%);transform: translateX(-30%);background-image: url('../images/camrose-road-after.jpg');background-size: cover;}
    
    .handle-circle{width:50px;height:50px;margin-top: -25px;top:51%;margin-left:-25px;}
    .before-text{font-size: 14px;left: -65px;top: 33%;}
    .after-text{font-size: 14px;right: -60px;top: 33%;}
    /********************************************
        about-section css starts here 
    *********************************************/
    .about-video-content {margin-top: 30px;background-color:#fff;padding:10px 20px;letter-spacing:-0.1px;}
    .about-video-content h2{font-size:24px;line-height:28px; letter-spacing:-0.5px;margin:0 0 5px;text-align:left;}
    .about-video-content h5{font-size:18px;font-weight:bold;text-transform:uppercase;color:#0971ce;text-align:left;margin:0px;}
    .about-caption-image{max-width:100%;}
    .about-btm-image{bottom:-2px;right:20px;}
    .about-video-container .video-play-btn{top:31%;}
    
    /********************************************
         quick-tips-section css starts here
    *********************************************/
    .quick-steps .media-body h2{font-size:20px;margin:0px;}

    /*** video-panel ***/
    .video-panel h4{font-size:18px;}

    /*** sort-by ***/
    .sort-by span{font-size:18px;padding:0 15px;}
    .sort-by span:after{right:0;top:0;font-size:18px;}

    /********************************************
         testimonial section css starts here
    *********************************************/    
    #myCarousel-testimonial{height: 152px;}
    .testimonial-banner-caption{right: -5%;width:61%;}
    .testimonial-banner-caption .caption-inner{width:89%;padding: 15px 8% 0 50px;}

    .testimonial-mid-section {padding: 30px 0;text-align:left;}
    .testimonial-mid-section h2{line-height: 1.2;font-size: 28px;text-align:left;margin:10px 0 20px;}
    .testimonial-mid-section p {font-size: 16px;margin-bottom: 30px ;text-align: left;}
    .testimonial-mid-section img{margin: 0;max-width:100%;}
    .testimonial-mid-section .btn{margin-bottom: 0;}

    .our-product-block{padding: 30px 0;text-align:right;}
    .our-product-block h2{font-size: 28px;margin:10px 0 20px;text-align: right;}
    .our-product-block p{font-size: 16px;text-align: right;}
     
    /********************************************
    footer-section css starts here 
    *********************************************/
    /*** where-to-buy-section css starts here ***/
    .where-to-buy-block{min-height:300px;background-position: center center;text-align:left;}
    .where-to-buy-block h2{margin: 10px 0 20px;line-height: 1.2;font-size: 28px;}
    .where-to-buy-block p{text-align: left;margin-bottom: 10px;font-size: 16px;}

    .connect-with-us-block {background-color:#0e74cb;padding:20px 0 30px;}
    .connect-with-us-block li{margin:0 10px;}
    /*.connect-with-us-block h2{margin: 10px 0 20px;line-height: 1.2;font-size: 28px;}*/

    .connect-with-us-block .facebook-icon{width:45px;height:45px;background-size:45px 45px;}
    .connect-with-us-block .facebook-icon:hover{width:45px;height:45px;background-size:45px 45px;}
    .connect-with-us-block .youtube-icon{width:67px;height:45px;background-size:67px 45px;}
    .connect-with-us-block .youtube-icon:hover{width:67px;height:45px;background-size:67px 45px;}
    .connect-with-us-block .instagram-icon{width:45px;height:45px;background-size:45px 45px;}
    .connect-with-us-block .instagram-icon:hover{width:45px;height:45px;background-size:45px 45px;}

    .footer-section .content_4_ins{margin-top:0;padding:30px 0;min-height:230px;}

    /* Modal Dialog CSS*/
    .modal-dialog{width:50%;}
    
    /*.video-container{height: 400px;}*/
    .video-container-popup {position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
    .video-container-popup iframe, .video-container-popup object, .video-container-popup embed {position:absolute;top:0;left:0;width:100%;height:100%;}
}

@media only screen and (min-width: 1201px) {
    /********************************************
         testimonial section css starts here
    *********************************************/    
    .testimonial-banner-caption .caption-inner{width:520px;padding: 40px 0px 0 50px;}
}

@media only screen and (min-width: 1280px) {

    .scrollToTop{width:100px;height:70px;padding:10px; text-align:center; background: whiteSmoke;font-weight: bold;color: #444;text-decoration: none;position:fixed;bottom:60px;right:40px;display:none;background: url(/images/back-to-top.png) no-repeat 0px 20px;}
    .scrollToTop:hover{text-decoration:none;}

    .main.onepage-wrapper{padding-top:0;}
    .onepage-wrapper .section {height: 100% !important;width: 100%;margin-top:90px;}
    
    /********************************************
    Banner css starts here 
    *********************************************/
    .banner-caption{max-width: 400px;}

    /********************************************
        about-section css starts here 
    *********************************************/
    .about-section{padding:0;}
    .about-video-content {padding:10px 30px;}
    .about-video-container{margin:10px 0;}
    .about-video-container .video-play-btn{top:31%;left: calc(50% - 50px);max-width:100px;}

    /********************************************
         quick-tips-section css starts here
    *********************************************/
    .quick-steps .media{margin-bottom:10px;}
    .quick-steps .media-left .media-object{max-width:50px;}
    .quick-steps .media-body h2{font-size:20px;margin:0px;line-height:20px;}

    /*** video-panel ***/
    .video-panel h4{font-size:20px;}

    /*** owl-carousel css ***/
    .owl-carousel .owl-dots{display:none !important;}
    .owl-carousel .owl-nav{display:block;}
    .owl-carousel .owl-nav {}
    .owl-carousel .owl-nav .owl-prev{position:absolute;left:-100px;top:43%;background-image:url(../images/slider-left-arrow1.png);background-repeat:no-repeat;width:36px;height:45px;text-indent:-10000px;}
    .owl-carousel .owl-nav .owl-prev:hover, .owl-carousel .owl-nav .owl-prev:focus{ background-position:left bottom; }
    .owl-carousel .owl-nav .owl-prev.disabled{background-position:left top !important;}
    .owl-carousel .owl-nav .owl-prev.disabled:hover, .owl-carousel .owl-nav .owl-prev.disabled:focus{ background-position:left top !important; }
    .owl-carousel .owl-nav .owl-next{position:absolute;right:-100px;top:43%;background-image:url(../images/slider-right-arrow-1.png);background-repeat:no-repeat;width:36px;height:45px;text-indent:10000px;}
    .owl-carousel .owl-nav .owl-next:hover, .owl-carousel .owl-nav .owl-next:focus{ background-position:left bottom; }
    .owl-carousel .owl-nav .owl-next.disabled{background-position:left top !important;}
    .owl-carousel .owl-nav .owl-next.disabled:hover, .owl-carousel .owl-nav .owl-next.disabled:focus{ background-position:left top !important; }
    /*** how-to-guide carousel ***/
    .how-to-guide .owl-carousel .owl-nav .owl-prev{background-image:url(../images/slider-left-grayarrow1.png);top:47%;}
    .how-to-guide .owl-carousel .owl-nav .owl-prev:hover, .how-to-guide .owl-carousel .owl-nav .owl-prev:focus{ background-position:left bottom; }
    .how-to-guide .owl-carousel .owl-nav .owl-next{background-image:url(../images/slider-right-grayarrow1.png);top:47%;}
    .how-to-guide .owl-carousel .owl-nav .owl-next:hover, .how-to-guide .owl-carousel .owl-nav .owl-next:focus{background-position:left bottom; }
    
    .testimonial-mid-section h2{line-height: 1.2;font-size: 33px;margin:0 0 20px;}
    #myCarousel-testimonial{height: 280px;}
    .our-product-block h2{font-size: 33px;margin:0 0 20px;}

    /********************************************
        footer-section css starts here 
    *********************************************/
    /*** where-to-buy-section css starts here ***/
    .where-to-buy-block{min-height:250px;}
    .where-to-buy-block h2{margin: 0px 0 20px;font-size: 33px;}
    
    .connect-with-us-block li{margin:0 10px;}
    .footer-section .content_4_ins{padding:20px 0;min-height:190px;;}
    .footer-section .content_4_ins h1{margin:0 0 10px;}

}

/*** customized css for medium desktop ***/
@media only screen and (min-width:1349px) {
    .about-video-container{margin:5px 0 0;}
    .about-caption-image{max-width:80%;}
    .banner-section .arrow{ bottom:-79px;}
    .banner-section .arrow::before, .banner-section .arrow::after{  bottom:100%;}
    

    /*** quick-steps css ***/
    .quick-steps {padding-top:5px;}

    .quick-tips-section{ padding:10px 0;}
    .quick-tips-section .sort-by h3{font-size:16px;margin:0 0 5px;}
    .quick-tips-section .sort-by span{font-size:14px;}
    .quick-tips-section .owl-carousel{margin-bottom:5px;}
    .quick-tips-section .video-panel .video-panel-content{min-height:50px;padding:5px;}
    .quick-tips-section .video-panel h4{font-size:14px;}
    .quick-tips-section .video-panel p{font-size:13px;}
    .quick-tips-section .video-panel .video-play-btn{ max-width:40px;left:calc(50% - 20px); }
    .owl-carousel{margin-bottom:10px;}
    #myCarousel-testimonial {height: 190px;}
    .testimonial-banner-caption .caption-inner {padding: 20px 0 0 50px;}
    .caption-inner blockquote h3{color: #fff;font-size: 14px;line-height: 1.2;}
    .how-to-guide h2 {margin-bottom:30px;}
    .how-to-guide .video-panel h4{ font-size:16px;}
    .how-to-guide .video-panel p{ font-size:13px;}
    .how-to-guide-top p{ margin-bottom:40px}
    .how-to-guide .video-panel .video-panel-content{ min-height:70px; padding:10px;}
    .how-to-guide .owl-carousal-how-to{ margin-bottom: 20px;  }
    .how-to-guide .sort-by h3{font-size: 16px;    margin: 0 0 5px;}
    .how-to-guide .sort-by span{font-size: 14px;}
    .how-to-guide .video-panel .video-play-btn{ max-width:40px;left:calc(50% - 20px); }
    
    
    .testimonial-mid-section {padding: 3px 0;text-align: left;}
    .testimonial-left-text {margin-top: 15px;}
    .testimonial-mid-section h2{font-size:20px;margin:0 0 10px;}
    .testimonial-mid-section p {font-size: 14px;margin-bottom: 10px;}
    .testimonial-mid-section img{max-width:50%;}
    
    .our-product-block{padding:2px 0;}
    .our-product-block h2{font-size:20px;margin:0 0 10px;}
    .our-product-block p {font-size: 14px;margin-bottom: 10px;}

    .where-to-buy-block{min-height:160px;background-position: center 30%;}
    .where-to-buy-block h2{margin: 0px 0 10px;font-size: 18px;}
    .where-to-buy-block p{margin-bottom: 10px;font-size: 14px;}
    .connect-with-us-block {padding:0px 0 20px;}
    .connect-with-us-block h2{font-size:20px;}
    .footer-section .content_4_ins {min-height: 150px;padding: 20px 0 10px;}
    .footer-section .content_4_ins h1{font-size:20px;margin:0 0 5px;}
    .footer-section .content_4_ins p{font-size:14px;}

    .footer-section .mr-top {margin-top: 15px;}
    .footer-section .footer-logo img {width: 50%;}
    .footer-section .footer-bottom{padding:10px 0;}

    /***  ***/
    .banner-section .carousel-indicators{bottom:70px;}
    .banner-caption{top:60px;max-width: 500px;}
    .onepage-wrapper .section.banner-section{margin-top: -20px;padding-top: 90px;}
    .banner-section::after{position: absolute;bottom: -18px;content: "";height: 31px;right: calc(50% - 34px);width: 68px;z-index: 9999;background-image:url(../images/banner-down-arrow.png); display:none;}
    .banner-section::before {bottom: 2%;color: #fff;content: "SCROLL DOWN";height: 20px;position: absolute;right: calc(50% - 75px);width: 150px;z-index: 9999;font-size:14px;font-weight:bold;text-align:center;text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.7);-webkit-text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.7);-moz-text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.7);}
    .banner-section .carousel-indicators li{box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1);-moz-box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1);}

    .onepage-wrapper .about-section{margin-top: -20px;padding: 110px 0 0;}
    .about-section::after{position: absolute;bottom: -18px;content: "";height: 31px;right: calc(50% - 34px);width: 68px;z-index: 9999;background-image:url(../images/white-down-arrow.png);}

    .onepage-wrapper .quick-tips-section{margin-top: -30px;padding: 150px 0 0;}
    .quick-tips-section::after{position: absolute;bottom: -31px;content: "";height: 31px;right: calc(50% - 34px);width: 68px;z-index: 9999;background-image:url(../images/blue-down-arrow.png);}

    .onepage-wrapper .how-to-guide{margin-top: -30px;padding: 150px 0 0;}
    .how-to-guide::after{position: absolute;bottom: -31px;content: "";height: 31px;right: calc(50% - 34px);width: 68px;z-index: 9999;background-image:url(../images/white-down-arrow.png);}
    
    .onepage-wrapper .testimonial-block{margin-top: -30px;padding: 0;}
    .testimonial-block .page_container{ position:relative}
    .testimonial-block .page_container::after{position: absolute;bottom:-27px;content: "";height: 31px;right: calc(50% - 34px);width: 68px;z-index: 9999;background-image:url(../images/blue-down-arrow.png);}
    .testimonial-block #myCarousel-testimonial{min-height:290px;}
    .testimonial-banner-caption .caption-inner{padding:135px 0 0 50px;}
    .testimonial-banner-caption .quote-img {max-width: 30px;}
    .our-product-text{ margin-top:15px;}
}

@media only screen and (min-width:1440px) {
    h2{font-size:34px;line-height:24px;margin: 10px 0 40px;}
    p{font-size:16px;line-height:24px;}
    .banner-caption{max-width: 700px;}
    .banner-caption1{max-width: 14%;bottom:-20px;}
    .banner-section .carousel-indicators{bottom:10%;}
    .banner-section .arrow{ bottom:-79px;}
    .banner-section .arrow::before, .banner-section .arrow::after{  bottom:60%;}
    .banner-section::before {bottom: 3%;}
    
    /********************************************
        about-section css starts here 
    *********************************************/
    .about-section{padding:30px 0;}
    .about-video-container{padding:30px 0 10px;margin:40px 0;}
    .about-video-content {margin-top: 100px;padding:20px 50px 30px;}
    .about-video-content h2{margin:0;}
    .about-btm-image{max-width:20%;}
    .about-video-container .video-play-btn{top:35%; max-width:140px;left: calc(50% - 70px);}
    .video-panel .video-play-btn{top:25%;left: calc(50% - 50px);max-width:100px;}


    /********************************************
         quick-tips-section css starts here
    *********************************************/
    /*** quick-steps css ***/
    .quick-steps {padding-top:30px;}
    .quick-steps .media{margin-bottom:30px;}
    .quick-steps .media-left .media-object{max-width:100px;}
    .quick-steps .media-body h2{font-size:24px;margin:0px;line-height:24px;}
    .quick-tips-section .video-panel .video-play-btn{ max-width:60px;left:calc(50% - 30px); }

    .quick-tips-section{ padding:30px 0;}
    .quick-tips-section .owl-carousel{margin-bottom:20px;}
    .quick-tips-section .sort-by h3{ font-size: 18px; margin-bottom:10px;}
    .quick-tips-section .sort-by span{ font-size: 18px; }
     .quick-tips-section .video-panel .video-panel-content{min-height:80px;padding:10px;}
    .quick-tips-section .video-panel h4{font-size:20px;}
    .quick-tips-section .video-panel p{font-size:16px;}
    
    /********************************************
         how-to-guide css starts here
    *********************************************/
    .how-to-guide{padding:100px 0;}
    .how-to-guide .sort-by { margin-top:-20px;}
    .hidden-desk-sm{ display: block;}
    .how-to-guide h2{font-size: 34px;line-height: 1; margin:10px 0 40px;}
    .how-to-guide p { line-height:20px; font-size:15px;}
    .how-to-guide .video-panel.video-panel-blue{ margin-bottom:0px; }
    .how-to-guide .owl-carousel{ margin-bottom:40px;}
    .how-to-guide .video-panel .video-panel-content{ min-height:60px; padding:9px;}
    .how-to-guide .video-panel h4{font-size: 18px;}
    .how-to-guide .sort-by h3{ font-size: 18px; margin-bottom:10px;}
    .how-to-guide .sort-by span{ font-size: 18px; }
    .how-to-guide-top p{ margin-bottom:40px;}
    .how-to-guide .video-panel .video-play-btn{ max-width:60px;left:calc(50% - 30px); }





    /********************************************
         testimonial section css starts here
    *********************************************/    
    .testimonial-banner-caption .caption-inner{width:500px;}
    

    /***customized css for large desktop***/
    #myCarousel-testimonial {height: 320px;}
    .testimonial-banner-caption .caption-inner{width:520px;padding: 40px 0px 0 50px;}
    .caption-inner blockquote h3{font-size: 17px;line-height: 1.2;}
    .testimonial-mid-section {padding: 5px 0;}
    .testimonial-mid-section h2{font-size:33px;margin:0 0 20px;}
    .testimonial-mid-section p {font-size: 16px;margin-bottom: 30px; line-height:20px;}
     .testimonial-mid-section img { max-width: 320px; }
     .our-product-block{padding:2% 0 3%; }
     @-moz-document url-prefix(){   
            .our-product-block{
                                  padding:2% 0 4%; }
    
    
}
     
    .our-product-block h2{font-size:33px;margin:0 0 20px;}
    .our-product-block p {font-size: 14px;margin-bottom: 15px; line-height:17px;}
    .our-product-img, .our-product-text{ margin-top:20px;}

    /********************************************
         Footer section css starts here
    *********************************************/ 
    .where-to-buy-block{min-height:270px;background-position: center center;}
    .where-to-buy-block h2{font-size: 25px;margin: 0 0 8px;}
    .where-to-buy-block p{margin-bottom: 10px; font-size:14px; line-height:16px;}
    .connect-with-us-block {padding:30px 0 20px;}
    .connect-with-us-block h2{font-size: 25px; }
    .footer-section .content_4_ins{padding:20px 0;min-height:190px;}
    .footer-section .content_4_ins h1{font-size:27px;margin:0 0 10px;}
    .footer-section .content_4_ins p{font-size:17px;}

    .footer-section .footer-logo img {width: 100%;}
    .footer-section .footer-bottom{padding:27px 0;}
    .footer-section .mr-top {margin-top: 66px;}


    .onepage-wrapper .section.banner-section{padding-top:95px;}
    .onepage-wrapper .about-section{padding: 190px 0 0;}
    .onepage-wrapper .quick-tips-section{padding: 190px 0 0;}
    .onepage-wrapper .how-to-guide{padding: 190px 0 0;}
    .testimonial-block #myCarousel-testimonial {min-height: 390px;}
    .testimonial-banner-caption .caption-inner{padding:150px 0 0 50px;}
    .testimonial-banner-caption .quote-img{max-width:50px;}
    .quick-tips-bot p{ margin-bottom:40px;}
    
    .hidden-desk-lg{display:none;}
   
    /*#owl-carousal-how-to-large .owl-carousel .owl-item{width:339px !important;}*/
    #owl-carousal-how-to-large .video-panel.video-panel-blue .video-panel-content{width:calc(100% - 0.33px);}

     /*#owl-carousal-how-to-large-specific .owl-carousel .owl-item{width:339px !important;}*/
    #owl-carousal-how-to-large-specific .video-panel.video-panel-blue .video-panel-content{width:calc(100% - 0.33px);}
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */


@media only screen and (max-height:870px){
    .hidden-desk-lg{ display:block;}
    .hidden-desk-sm{ display:none;}
}